/* 
   Localizable.strings (pt_PT)
 */
 
"BSC_CGI_Language" = "pt";

"CDS_BACK" = "Anterior";
"CDS_NEXT" = "Seguinte";

"CDS_DOC" = "Documentação";
"CDS_DOC_MFC_DESC" = "Faça clique para aceder ao Brother Solutions Center, onde pode ver e transferir todos os Manuais do Utilizador e documentos mais recentes.\n\n(É necessário o acesso à Internet.)";
"CDS_DOC_PRT_DESC" = "Faça clique para aceder ao Brother Solutions Center, onde pode ver e transferir todos os Manuais do Utilizador e documentos mais recentes.\n\n(É necessário o acesso à Internet.)";
"CDS_CLOSE" = "Fechar";

"CDS_BS" = "Assistência Brother";
"CDS_BS_BSC_TITLE" = "Brother Solutions Center";
"CDS_BS_BSC_DESC" = "O Brother Solutions Center é um website com informações sobre o seu aparelho Brother, que incluem FAQs, Manuais do Utilizador, actualização de controladores e sugestões para ajudar a tirar o máximo proveito da sua máquina.\n";
"CDS_BS_SUPP_TITLE" = "Informações sobre consumíveis";
"CDS_BS_SUPP_DESC" = "Saiba quais as vantagens de utilizar consumíveis originais Brother no seu produto.\n(É necessário o acesso à Internet.)\n";
"CDS_BS_REGIST_TITLE" = "Registo online";
"CDS_BS_REGIST_DESC" = "A Brother permite-lhe fazer facilmente o registo online da sua máquina, garantindo assim o acesso ao suporte técnico e a actualizações. \nPara registar, basta clicar no botão para ir para a página de registo de produto da Brother.\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "Transfira o programa de instalação do Presto! PageManager.\nÉ necessário o acesso à Internet.";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "Esta aplicação permite imprimir directamente em CD, DVD ou BD as suas fotografias favoritas ou uma grande variedade de modelos gráficos. \nOs modelos incluem não apenas etiquetas de disco mas também revestimentos de caixa frontal e posterior e um folheto. Utilizando ferramentas de desenho, pode também personalizá-los em função das suas necessidades. \n(É necessário o acesso à Internet.)";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "Pode obter aqui o ID de registo para utilizar as funções ligadas à Internet no aparelho.\n";

"CDS_BS_CDLABELER_DL_TITLE" = "Deseja transferir NewSoft CD Labeler?";
"CDS_BS_CDLABELER_DL_DESC" = "Para imprimir em CD, DVD, ou BD é necessário transferir e instalar o NewSoft CD Labeler.";
"CDS_CANCEL" = "Agora não";
"CDS_DOWNLOAD" = "Transferir";
